
/*=== Mobile and tablet view Navigation start ==*/
@media only screen and (max-width:899px){
    #navbar {
        background-color: #1a646c;
        position: fixed;
        width: 100%;
        z-index: 5;
        min-height: 48px;
    }
    #nav-showhide {
        background: #051f22;
        position: absolute;
        right: 15px;
    }
    #nav-showhide .bar {
        width: 100%;
        background: #fff;
    }
    #mobile-nav {
        background-color: #092a2e;
        width: 290px;
        height: 100%;
        position: fixed;
        right: -320px;
        top: 0;
        z-index: 100;
    }
    .nav-close {
        width: 40px;
        height: 40px;
        color: #fff;
        font-size: 28px;
        text-align: center;
        cursor: pointer;
    }

    #mobile-nav .nav {
        display: block;
        margin: 10px 0 0 0;
        width: 100%;
    }
    #mobile-nav .navbar-nav > li {
        float: left;
        width: 100%;
        margin: 10px 0;
    }
    #mobile-nav .navbar-nav > li > a {
        padding: 15px 20px;
        display: block;
        color: #fff;
        font-size: 18px;
        cursor: pointer;
    }
    #mobile-nav .navbar-nav > li > .dropdown-menu {
        position: relative;
        width: 100%;
        background-color: #bdd2d3;
        border-radius: 0;
        padding: 0;
    }
    .dropdown-menu > li {
        border-bottom: 1px #8fa5a6 dotted;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 10px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #000;
        white-space: nowrap;
        font-size: 18px;
        cursor: pointer;
    }
    .plusme {
        background: url(../images/plus.png)no-repeat right center !important;
        text-align: left !important;
    }
    .minusme {
        background: url(../images/minus.png)no-repeat right center !important;
        text-align: left !important;
    }
    #mobile-nav .navbar-nav > li .caret {
        display: none;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
}
@media only screen and (max-width:568px){
    #nav-showhide {
        width: 40px;
        height: 30px;
        padding: 3px 6px;
        top: 6px;
    }
    #nav-showhide .bar {
        height: 3px;
        margin: 4px 0;
    }
}
@media (min-width:375px) and (max-width:767px){
    #nav-showhide {
        width: 40px;
        height: 30px;
        padding: 3px 6px;
        top: 5px;
    }
    #nav-showhide .bar {
        height: 3px;
        margin: 4px 0;
    }
}
@media (min-width:768px) and (max-width:899px){
    #nav-showhide {
        width: 50px;
        height: 44px;
        padding: 3px 6px;
        top: 18px;
        cursor: pointer;
    }
    #nav-showhide .bar {
        height: 4px;
        margin: 7px 0;
    }
}
/*=== Mobile and tablet view Navigation end ==*/

/*=== Top header Element start ==*/
@media only screen and (max-width: 568px){
    .nav {display: none;}
    a.logo {
        max-width: 62%;
    }
    #block-jhcheaderquestionblock {
        width: 15%;
        height: 30px;
        overflow: hidden;
        float: right;
        background-color: #b88b2d;
        color: #fff;
        margin-top: 5px;
        margin-right: 48px;
    }
    #block-jhcheaderquestionblock p a {
        font-size: 16px;
        padding: 6px 8px;
    }
    .flexslider {
        border: 0px solid #fff;
        padding: 0px;
        margin-right: -15px;
        margin-left: -15px;
    }
    .homepage-note {
        color: #5d5e59;
        padding: 20px 0 15px 0;
        font-size: 12px;
    }
    .flex-caption {
        width: 100%;
        padding: 3%;
        left: 0;
        bottom: 0;
        background: #02043f;
        color: #fff;
        text-shadow: 0 -1px 0 rgba(0,0,0,.3);
        font-size: 16px;
        font-weight: bold;
        line-height: 18px;
    }
}
@media (min-width: 569px) and (max-width: 899px){
    .nav {display: none;}
    a.logo {
        max-width: 62%;
    }
    #block-jhcheaderquestionblock {
        width: 10%;
        height: 44px;
        overflow: hidden;
        float: right;
        background-color: #b88b2d;
        color: #fff;
        margin-top: 5px;
        margin-right: 70px;
    }
    #block-jhcheaderquestionblock p a {
        font-size: 20px;
        padding: 12px 10px;
    }
}
@media (max-width: 899px) and (min-width: 768px) {
    #block-jhcheaderquestionblock {
        margin-top: 18px;
    }
}
/*=== Top header Element end ==*/

/*=== Header Start medium device view =*/
@media (min-width: 900px) {
    #mobile-nav {
        display: none;
    }
}
@media (min-width: 900px) and (max-width: 1199px){
    #navbar {
        background-color: #1a646c;
        padding: 15px 0 0 0;
        position: fixed;
        width: 100%;
        z-index: 5;
    }
    .navbar-nav {
        padding: 30px 0 0 0;
    }
    a.logo {
        width: 64%;
    }
    #block-jhcheaderquestionblock {
        width: 30%;
        float: right;
        background-color: #b88b2d;
        color: #fff;
        margin-top: 3%;
        margin-right: 1%;
    }
    #block-jhcheaderquestionblock p a {
        font-size: 16px;
    }
    .nav>li {
        margin: 0 10px;
        position: static;
    }
    .nav>li>a {
        position: static;
        display: block;
        padding: 15px 20px;
        color: #fff;
        font-size: 16px;
    }
    .caret {display: none;}
    .nav>li>a:focus, .nav>li>a:hover {
        text-decoration: none;
        background-color: transparent;
        color: #fff;
    }
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: inline-block;
        position: absolute;
        left: 0;
        background-color: transparent;
        box-shadow: none;
        border: 0;
        margin-top: -5px;
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu li {
        float: left;
    }
    ul.dropdown-menu li a {
        padding: 15px 20px;
        font-size: 16px;
        background-color: #bdd2d3;
    }
    ul.dropdown-menu li a:hover {
        background-color: #bdd2d3;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 25px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 120px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 256px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 180px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 45px !important; left: auto;}
    .homepage-note {
        padding: 20px 60px 15px 27px;
    }
}
@media (min-width: 900px) and (max-width: 969px) {
    #block-jhcheaderquestionblock p a {
        font-size: 16px;
    }
    .nav>li>a {
        padding: 15px 15px;
        color: #fff;
        font-size: 18px;
    }
    ul.dropdown-menu li a {
        padding: 15px 15px;
        font-size: 18px;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 20px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 112px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 250px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 182px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 50px !important; left: auto;}
}
@media (min-width: 970px) and (max-width: 989px) {
    #block-jhcheaderquestionblock p a {
        font-size: 18px;
    }
    .nav>li {
        margin: 0 5px;
        position: static;
    }
    .nav>li>a {
        padding: 15px 15px;
        color: #fff;
        font-size: 20px;
    }
    ul.dropdown-menu li a {
        padding: 15px 15px;
        font-size: 19px;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 15px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 110px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 244px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 178px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 36px !important; left: auto;}
}
@media (min-width: 990px) and (max-width: 991px) {
    #block-jhcheaderquestionblock p a {
        font-size: 18px;
    }
    .nav>li>a {
        padding: 15px 12px;
        color: #fff;
        font-size: 20px;
    }
    ul.dropdown-menu li a {
        padding: 15px 12px;
        font-size: 18px;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 15px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 110px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 250px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 164px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 16px !important; left: auto;}
}
@media (min-width: 992px) and (max-width: 999px) {
    #block-jhcheaderquestionblock p a {
        font-size: 18px;
    }
    .nav>li {
        margin: 0 10px;
        position: static;
    }
    .nav>li>a {
        padding: 15px 28px;
        color: #fff;
        font-size: 22px;
    }
    ul.dropdown-menu li a {
        padding: 15px 15px;
        font-size: 18px;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 15px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 152px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 330px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 218px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 40px !important; left: auto;}
}
@media (min-width: 1000px) and (max-width: 1199px) {
    #block-jhcheaderquestionblock p a {
        font-size: 16px;
    }
    .nav>li>a {
        padding: 15px 20px;
        color: #fff;
        font-size: 24px;
    }
    ul.dropdown-menu li a {
        padding: 15px 15px;
        font-size: 22px;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 20px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 140px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 316px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 244px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 70px !important; left: auto;}
}
/*=== header medium device end =*/

/*=== header Start desktop view =*/
@media (min-width: 1200px) {
    #block-jhcheaderquestionblock p a {
        font-size: 20px;
    }
    #navbar {
        background-color: #1a646c;
        padding: 15px 0 0 0;
        position: fixed;
        width: 100%;
        z-index: 5;
    }
    .navbar-nav {
        padding: 30px 0 0 0;
        position: relative;
    }
    .nav>li {
        margin: 0 18px;
        position: static;
    }
    .nav>li>a {
        position: static;
        display: block;
        padding: 15px 24px;
        color: #fff;
        font-size: 28px;
    }
    .caret {display: none;}
    .nav>li>a:focus, .nav>li>a:hover {
        text-decoration: none;
        background-color: transparent;
        color: #fff;
    }
    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: inline-block;
        position: absolute;
        left: 0;
        background-color: transparent;
        box-shadow: none;
        border: 0;
        margin-top: -5px;
        top: 100%;
    }
    ul.nav li.dropdown:hover > ul.dropdown-menu li {
        float: left;
    }
    ul.dropdown-menu li a {
        padding: 15px 20px;
        font-size: 26px;
        background-color: #bdd2d3;
    }
    ul.dropdown-menu li a:hover {
        background-color: #bdd2d3;
    }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        color: #333;
        text-decoration: none;
        background-color: #a3b9ba;
        outline: 0;
    }
    ul.nav li:nth-child(1):hover ul.dropdown-menu {left: 5px !important;}
    ul.nav li:nth-child(2):hover ul.dropdown-menu {left: 162px !important;}
    ul.nav li:nth-child(3):hover ul.dropdown-menu {left: 380px !important;}
    ul.nav li:nth-child(4):hover ul.dropdown-menu {right: 218px !important; left: auto;}
    ul.nav li:nth-child(5):hover ul.dropdown-menu {right: 0px !important; left: auto;}
    .expanded a.dropdown-toggle {cursor: default;}
}
/*=== header end desktop view =*/

/*=== main container block =*/
@media only screen and (max-width: 480px){
    .path-frontpage .main-container {
        padding: 46px 15px 15px 15px;
    }
    .container.banner-wrapper	{
        padding: 46px 0px 15px 0px;
    }
}
@media (min-width: 481px) and (max-width: 767px){
    .path-frontpage .main-container {
        padding: 54px 15px 15px 15px;
    }
    .container.banner-wrapper	{
        padding: 54px 0px 15px 0px;
    }
}

/*=== home exhibition block =*/
.exhi-box {
    max-width: 280px;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .exhi-box {
        max-width: 300px;
        margin: 0 auto;
        min-height: 415px;
    }
}
@media (min-width: 1100px) {
    .exhi-box {
        max-width: 360px;
        min-height: 400px;
        margin: 0 auto;
    }
}
/*=== home exhibition block end =*/

@media (min-width: 900px) and (max-width: 990px){
    .path-frontpage .main-container {
        padding: 174px 15px 15px 15px;
    }
    .container.banner-wrapper	{
        padding: 174px 0px 15px 0px;
    }
}
@media (min-width: 991px) and (max-width: 1199px){
    .path-frontpage .main-container {
        padding: 190px 15px 15px 15px;
    }
    .container.banner-wrapper	{
        padding: 190px 0px 15px 0px;
    }
}
@media (min-width: 1200px) {
    .path-frontpage .main-container {
        padding: 220px 15px 15px 15px;
    }
    .container.banner-wrapper	{
        padding: 210px 0px 15px 0px;
    }
}
/*=== footer start =*/
@media (min-width: 768px) {
    .footer {
        background-color: #333;
        color: #fff;
        font-size: 16px;
    }
    .footer h4 {
        font-size: 24px;
        margin: 0;
        padding: 0 0 20px 0;
        font-weight: 700;
        font-family: "Minion Pro";
    }
    .footer h4 a {
        color: #fff;
    }
    .footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .footer ul li {
        font-size: 16px;
        margin: 0;
    }
    .footer ul li a {
        color: #fff;
        padding: 10px 0;
        margin: 5px 0;
        display: block;
        font-weight: 700;
    }
    .footer a.btn-signup {
        display: block;
        background-color: #007988;
        padding: 7px 10px;
        text-align: center;
        color: #fff;
        border-radius: 6px;
        margin: 20px 0 20px 0;
        font-weight: 700;
    }
    .footer .social {
        padding: 10px 15px;
    }
    .footer .social a {
        display: block;
        width: 39px;
        height: 39px;
        float: left;
        margin: 10px;
    }
}
@media (min-width: 1024px) {
    .footer .social {
        padding: 10px 20px;
    }
    .footer .social a {
        display: block;
        width: 39px;
        height: 39px;
        float: left;
        margin: 15px;
    }
}
/*=== footer end=*/

/*==== Finding Aid start =*/
@media only screen and (max-width:899px){
    .quicktabs-wrapper {
        margin-top: 10px;
    }
    .region-content h1 {
        font-size: 24px;
        color: #5b5851;
        text-align: center;
        padding: 15px;
        margin: 0;
        font-weight: bold;
    }
    .page-desctiption p {
        font-size: 16px;
        color: #000;
        padding: 5px 15px 15px 15px;
    }

    ul.quicktabs-tabs {
        margin: 0px;
        padding: 2%;
        list-style: none;
        z-index: 5;
        background-color: #b88b2d;
        text-align: center;
    }
    ul.quicktabs-tabs li {
        background: none;
        color: #fff;
        text-align: center;
        position: relative;
        padding: 2% 0;
    }
    ul.quicktabs-tabs li a {
        color: #fff;
        font-size: 14px;
        text-align: center;
        padding: 2% 3%;
        text-decoration: none;
        width: 100px;
        word-wrap: break-word;
    }
    ul.quicktabs-tabs li.active:after, ul.quicktabs-tabs li.active:before {
        top: 92%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    ul.quicktabs-tabs li.active:after {
        border-color: rgba(184, 139, 45, 0);
        border-top-color: #b88b2d;
        border-width: 16px;
        margin-left: -16px;
    }
    ul.quicktabs-tabs li.active:before {
        border-color: rgba(184, 139, 45, 0);
        border-top-color: #b88b2d;
        border-width: 16px;
        margin-left: -16px;
    }
    .finding-aids-title {
        padding: 10px;
        font-size: 16px;
        color: #000;
        position: relative;
        cursor: pointer;
    }
    .finding-aids-title.arrow-down:after {
        left: 0;
        top: 16px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .finding-aids-title.arrow-right:before {
        left: 0;
        top: 14px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .finding-aids-title.arrow-down:after {
        border-color: rgba(136, 183, 213, 0);
        border-left-color: #1a646c;
        border-width: 6px;
        margin-left: -10px;
    }

    .finding-aids-title.arrow-right:before {
        border-color: rgba(194, 225, 245, 0);
        border-left-color: #1a646c;
        border-width: 6px;
        margin-left: -6px;
    }
    .finding-aids-title.arrow-down:after {
        border-color: rgba(136, 183, 213, 0);
        border-top-color: #1a646c;
        border-width: 6px;
        margin-left: -10px;
    }

    .finding-aids-wrapper {
        background-color: #bdd2d3;
        padding: 10px;
    }
    .finding-description {
        font-size: 14px;
        color: #595959;
        text-align: center;
    }
    .btn-wrap {
        margin-top: 20px;
    }
    .btn-wrap a {
        background-color: #1a646c;
        padding: 10px 10px 8px 10px;
        border-radius: 6px;
        text-align: center;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
    }
    .flexslider img {
        max-height: 360px;
    }
}

@media (min-width:400px) and (max-width:899px){
    .region-content h1 {
        font-size: 28px;
        padding: 15px;
    }
    ul.quicktabs-tabs li a {
        font-size: 16px;
        padding: 10px 15px;
    }
}
/*==== Finding Aid end =*/
.flex-direction-nav a {
    z-index: 2;
}
